Bug 1296635 - [abrt] kf5-kactivities: QMetaObject::invokeMethod(): kactivitymanagerd killed by SIGSEGV
[abrt] kf5-kactivities: QMetaObject::invokeMethod(): kactivitymanagerd killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kactivities (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d1a3ec4f2ba1358b06c82e8286f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 12:25 EST by Paulo Fidalgo
Modified: 2016-12-20 12:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:40:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (102.25 KB, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: core_backtrace (3.14 KB, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: dso_list (14.76 KB, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: environ (2.28 KB, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: maps (64.77 KB, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: mountinfo (3.46 KB, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: open_fds (280 bytes, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: proc_pid_status (1.02 KB, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-07 12:25 EST, Paulo Fidalgo
no flags Details

  None (edit)
Description Paulo Fidalgo 2016-01-07 12:25:24 EST
Version-Release number of selected component:
kf5-kactivities-5.17.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QMetaObject::invokeMethod
executable:     /usr/bin/kactivitymanagerd
global_pid:     3371
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 QMetaObject::invokeMethod at kernel/qmetaobject.cpp:1464
 #1 Plugin::retrieve<QString> at ../../../../../src/service/Plugin.h:89
 #2 StatsPlugin::currentActivity at ../../../../../src/service/plugins/sqlite/StatsPlugin.cpp:380
 #3 ResourceScoreMaintainer::Private::run at ../../../../../src/service/plugins/sqlite/ResourceScoreMaintainer.cpp:73
 #4 QThreadPrivate::start at thread/qthread_unix.cpp:331
 #6 lseek64 at ../sysdeps/unix/syscall-template.S:84
Comment 1 Paulo Fidalgo 2016-01-07 12:25:31 EST
Created attachment 1112536 [details]
File: backtrace
Comment 2 Paulo Fidalgo 2016-01-07 12:25:33 EST
Created attachment 1112537 [details]
File: cgroup
Comment 3 Paulo Fidalgo 2016-01-07 12:25:34 EST
Created attachment 1112538 [details]
File: core_backtrace
Comment 4 Paulo Fidalgo 2016-01-07 12:25:36 EST
Created attachment 1112539 [details]
File: dso_list
Comment 5 Paulo Fidalgo 2016-01-07 12:25:38 EST
Created attachment 1112540 [details]
File: environ
Comment 6 Paulo Fidalgo 2016-01-07 12:25:39 EST
Created attachment 1112541 [details]
File: exploitable
Comment 7 Paulo Fidalgo 2016-01-07 12:25:41 EST
Created attachment 1112542 [details]
File: limits
Comment 8 Paulo Fidalgo 2016-01-07 12:25:43 EST
Created attachment 1112543 [details]
File: maps
Comment 9 Paulo Fidalgo 2016-01-07 12:25:45 EST
Created attachment 1112544 [details]
File: mountinfo
Comment 10 Paulo Fidalgo 2016-01-07 12:25:46 EST
Created attachment 1112545 [details]
File: namespaces
Comment 11 Paulo Fidalgo 2016-01-07 12:25:48 EST
Created attachment 1112546 [details]
File: open_fds
Comment 12 Paulo Fidalgo 2016-01-07 12:25:50 EST
Created attachment 1112547 [details]
File: proc_pid_status
Comment 13 Paulo Fidalgo 2016-01-07 12:25:51 EST
Created attachment 1112548 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:45:58 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:40:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.